annotation.processing.enabled=true
annotation.processing.enabled.in.editor=false
annotation.processing.processors.list=
annotation.processing.run.all.processors=true
application.title=POO
application.vendor=felix
build.classes.dir=${build.dir}/classes
build.classes.excludes=**/*.java,**/*.form
# This directory is removed when the project is cleaned:
build.dir=build
build.generated.dir=${build.dir}/generated
build.generated.sources.dir=${build.dir}/generated-sources
# Only compile against the classpath explicitly listed here:
build.sysclasspath=ignore
build.test.classes.dir=${build.dir}/test/classes
build.test.results.dir=${build.dir}/test/results
debug.classpath=\
    ${run.classpath}
debug.test.classpath=\
    ${run.test.classpath}
# This directory is removed when the project is cleaned:
dist.dir=dist
dist.jar=${dist.dir}/POO.jar
dist.javadoc.dir=${dist.dir}/javadoc
endorsed.classpath=
excludes=
file.reference.codigos-Capitulo_1=../Capitulo_1
file.reference.codigos-Capitulo_2=../Capitulo_2
file.reference.codigos-Capitulo_3=../Capitulo_3
file.reference.codigos-Capitulo_4=../Capitulo_4
file.reference.codigos-Capitulo_5=../Capitulo_5
file.reference.codigos-Capitulo_6=../Capitulo_6
file.reference.codigos-Capitulo_7=../Capitulo_7
file.reference.codigos-Capitulo_8=../Capitulo_8
file.reference.codigos-Capitulo_9=../Capitulo_9
file.reference.codigos-Examen=../Examen
includes=**
jar.compress=false
javac.classpath=
# Space-separated list of extra javac options
javac.compilerargs=
javac.deprecation=false
javac.processorpath=\
    ${javac.classpath}
javac.source=1.5
javac.target=1.5
javac.test.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}:\
    ${libs.junit.classpath}:\
    ${libs.junit_4.classpath}
javadoc.additionalparam=
javadoc.author=false
javadoc.encoding=${source.encoding}
javadoc.noindex=false
javadoc.nonavbar=false
javadoc.notree=false
javadoc.private=false
javadoc.splitindex=true
javadoc.use=true
javadoc.version=false
javadoc.windowtitle=
main.class=Capitulo_4.CaidaLibre.PruebaCaidaLibre
manifest.file=manifest.mf
meta.inf.dir=${src.dir}/META-INF
mkdist.disabled=false
platform.active=default_platform
run.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}
run.jvmargs=-Djava.security.policy=applet.policy
run.test.classpath=\
    ${javac.test.classpath}:\
    ${build.test.classes.dir}
source.encoding=UTF-8
src.Capitulo_1.dir=${file.reference.codigos-Capitulo_1}
src.Capitulo_2.dir=${file.reference.codigos-Capitulo_2}
src.Capitulo_3.dir=${file.reference.codigos-Capitulo_3}
src.Capitulo_4.dir=${file.reference.codigos-Capitulo_4}
src.Capitulo_5.dir=${file.reference.codigos-Capitulo_5}
src.Capitulo_6.dir=${file.reference.codigos-Capitulo_6}
src.Capitulo_7.dir=${file.reference.codigos-Capitulo_7}
src.Capitulo_72.dir=${file.reference.codigos-Capitulo_7}
src.Capitulo_8.dir=${file.reference.codigos-Capitulo_8}
src.Capitulo_9.dir=${file.reference.codigos-Capitulo_9}
src.dir=src
src.Examen.dir=${file.reference.codigos-Examen}
test.src.dir=test
